RubyGems Navigation menu

sassc 2.2.1-x86-mingw32

Use libsass with Ruby!

版本列表:

  1. 2.4.0 - June 02, 2020 x64-mingw32 (1.1 MB)
  2. 2.4.0 - June 02, 2020 (297.5 KB)
  3. 2.3.0 - April 17, 2020 (292.0 KB)
  4. 2.3.0 - April 17, 2020 x64-mingw32 (1.1 MB)
  5. 2.2.1 - September 18, 2019 x86-mingw32 (1.2 MB)
显示所有 (73 个版本)

Runtime 依赖关系 (1):

  • ffi ~> 1.9
  • Development 依赖关系 (8):

    所有者:

    Pushed by:

    作者:

    • Ryan Boland

    SHA 256 checksum:

    c6e39bdeef7a982230d42d2ba6f512bf10ec4fc71bf23ab907168b5781baee6d

    下载总次数 30,581,613

    这个版本 6,532

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.0.0

    相关链接: